/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Photocrati Media
Version: 2.12

This stylesheet is provided to allow users the ability of overriding the default styles for all display types
*/

.ngg-gallery-thumbnail img {
    background-color: #fff;
    display: block;
    margin: 4px 0 4px 4px;
padding: 0px;
border: none;
    position: relative;
}

.main-container img {
    margin-bottom: 4px !important;
}




@media (min-width:320px) { /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */ 

.row {
    margin: 0 auto;
}
}

@media (min-width:480px) { /* smartphones, Android phones, landscape iPhone */ 

.row {
    margin: 0 auto;
}
}

@media (min-width:600px) { /* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */ 

.row {
    margin: 0 auto;
    width: 420px;
}
}

@media (min-width:801px) { /* tablet, landscape iPad, lo-res laptops ands desktops */ 

.row {
    margin: 0 auto;
    width: 800px;
}
}

@media (min-width:1025px) { /* big landscape tablets, laptops, and desktops */
.row {
    margin: 0 auto;
    width: 800px;
}
}

@media (min-width:1281px) { /* hi-res laptops and desktops */
.row {
    margin: 0 auto;
    width: 1170px;
}

}